[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TLVAdvancedCustomDrawSubItemEvent

TLVAdvancedCustomDrawSubItemEvent - generic event handling method for List View custom subitem drawing

## Declaration

Source position: comctrls.pp line 874

`type TLVAdvancedCustomDrawSubItemEvent = procedure(`
`Sender: TCustomListView;`
`Item: TListItem;`
`SubItem: Integer;`
`State: TCustomDrawState;`
`Stage: TCustomDrawStage;`
`var DefaultDraw: Boolean`
`) of object;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.